Package org.eclipse.m2m.atl.engine.vm

# Class ACTInterpreter.Plugin

java.lang.Object
org.eclipse.m2m.atl.engine.vm.ACTInterpreter.Plugin

Enclosing class:
  ACTInterpreter

protected class ACTInterpreter.Plugin extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`href`

## Constructor Summary

Constructors
Constructor
Description
`Plugin()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### href

public String href

## Constructor Details

### Plugin

public Plugin()